from django.urls import path
from . import views

app_name = 'crm'

urlpatterns = [
    path('', views.EventListView.as_view(), name='planned_events'),path('', views.EventListView.as_view(), name='planned-events'),
    path('events/add/', views.EventCreateView.as_view(), name='add_event'),
    path('events/<int:pk>/edit/', views.EditEventView.as_view(), name='edit_event'),
    path('events/<int:pk>/start/', views.StartEventView.as_view(), name='start_event'),
    path('prospects/', views.ProspectListView.as_view(), name='prospect-list'),
    path('add-prospect/', views.add_prospect, name='add_prospect'),
    path('prospects/import/', views.CSVImportView.as_view(), name='prospect-import'),
    path('email/send/', views.SendBulkEmailView.as_view(), name='send-bulk-email'),
]
